Bug 1003547 - [rhevm] Webadmin - Bookmarks - Edit bookmark doesnt show updated results right after "OK"
[rhevm] Webadmin - Bookmarks - Edit bookmark doesnt show updated results righ...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: nobody nobody
Pavel Stehlik
ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-02 06:27 EDT by David Botzer
Modified: 2014-01-13 19:06 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-21 13:26:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Botzer 2013-09-02 06:27:22 EDT
Description of problem:
[rhevm] Webadmin - Bookmarks - Edit bookmark doesnt show updated results right after "OK"

Version-Release number of selected component (if applicable):
3.3/is12

How reproducible:
always

Steps to Reproduce:
1.Install rhevm
2.Create several Bookmarks
3.Edit one bookmark & press OK

Actual results:
Updated results are not shown right after updating the bookmark

Expected results:
Should display Updated results right after updating the bookmark

Additional info:
Comment 1 Itamar Heim 2013-09-02 16:33:49 EDT
i must say i'm not sure i agree. asking user to re-click may make sense here
Comment 2 Einav Cohen 2013-09-21 13:26:46 EDT
(In reply to Itamar Heim from comment #1)
> i must say i'm not sure i agree. asking user to re-click may make sense here

+1.
we have another bug that after clicking on the updated bookmark the results are still not being updated (bug 996611) - maybe you meant that scenario?

Note You need to log in before you can comment on or make changes to this bug.